Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hevn.finance/api/v1/utils/iban/{iban}
{ "id": "<string>", "account_number": "<string>", "national_bank_code": "<string>", "national_branch_code": "<string>", "bic": { "id": "<string>", "parsed_address": { "streetAddress": "<string>", "addressLine2": "<string>", "city": "<string>", "state": "<string>", "zip": "<string>" }, "address": "<string>", "postcode": "<string>", "branch_name": "<string>", "branch_code": "<string>", "country": { "id": "<string>", "name": "<string>" }, "city": { "id": "<string>", "country_id": "<string>", "name": "<string>" }, "bank": { "id": "<string>", "country_id": "<string>", "code": "<string>", "name": "<string>" } }, "country": { "id": "<string>", "name": "<string>" } }
Validate IBAN and return bank/account info via API Ninjas.
Successful Response
IBAN validation response from Fincodes API.
BIC lookup response from Fincodes API.
Show child attributes
Was this page helpful?